<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

        <variable
            name="onClickEvent"
            type="android.view.View.OnClickListener" />
    </data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_customer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/white"
            android:drawableLeft="@mipmap/ic_customer"
            android:drawablePadding="13dp"
            android:onClick="@{onClickEvent}"
            android:padding="15dp"
            android:text="客服"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_customer_phone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0.6dp"
            android:background="@color/white"
            android:drawableLeft="@mipmap/ic_service_phone"
            android:drawablePadding="13dp"
            android:onClick="@{onClickEvent}"
            android:padding="15dp"
            android:text="@string/customer_phone"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_question"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="0.6dp"
            android:background="@color/white"
            android:drawableLeft="@mipmap/ic_question"
            android:drawablePadding="13dp"
            android:onClick="@{onClickEvent}"
            android:padding="15dp"
            android:text="问题答疑"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />
    </LinearLayout>
</layout>
